@charset "UTF-8";



body{
	 -webkit-font-smoothing: antialiased; 
   background-color: black;
	}

p{
	font-family: 'Work Sans', sans-serif;
	color: #eae7d8;
	font-size: 21px;
  font-weight: 400;
}






@media only screen and (max-width: 1700px) {
 p{
  font-size: 21px
} }
 @media only screen and (max-width: 1024px) {
p{
  font-size: 16px
} }

 @media only screen and (max-width: 768px) {
p{
 font-size: 16px
} }

 @media only screen and (max-width: 480px) {
 p{
 font-size: 15px
} }







span{
  font-family: 'Work Sans', sans-serif;
  color: #f0eada;

}



@keyframes titulos {
  0% {
    transform: translateX(50px);
    opacity: 0; }
  100% {
    transform: translateX(0px);
    opacity: 1; } }
@keyframes preguntas {
  0% {
    transform: translateY(-50px);
    opacity: 0; }
  100% {
    transform: translateX(0px);
    opacity: 1; } }





    

.container {
  width: 50%;
  max-width: 1200px; 
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
  background-color: black;
  position: absolute;
}

.fullcontainer {
  width: 100%;
  max-width: inherit; }

  

header .principal{
 background: url("../img/bambam.webp") center no-repeat;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 200px 0px;
  /*min-width: 1920px;*/
  min-height: 2000px;
}
@media only screen and (max-width: 1700px) {
 header .principal{
  padding: 200px 0px;
} }
 @media only screen and (max-width: 1024px) {
 header .principal{
  padding: 100px 0px;
min-height: 2000px
} }

 @media only screen and (max-width: 768px) {
header .principal{
  padding: 90px 0px;
  min-height: 2000;
} }

 @media only screen and (max-width: 480px) {
 header .principal{
  padding: 0px 0px;
  min-height: 2000px;
} }

header .contacto {
    width: 100%;
    min-height: 50%;
    position: absolute;
    top: 0%;
    margin: auto;
    padding: 20px;
    right: 0%;
}
 @media only screen and (max-width: 1024px) {
header .contacto{
  width: 100%;
  top: 0%;
} }

header .contacto .logo img{
    width: 40%;
    display: block;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
      animation: preguntas 0.8s ease-in;
  -webkit-animation-fill-mode: forwards;
  /* Chrome, Safari, Opera */
  animation-fill-mode: forwards;
}
 @media only screen and (max-width: 1024px) {
 header .contacto .logo img{
  width: 40%;
} }

 @media only screen and (max-width: 768px) {
header .contacto .logo img{
  width: 90%;
} }


header .contacto .texto {
    text-align: center;
     padding:0px 20px;
}


header .contacto .texto p{
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  color:#f0eada;
  font-weight: 400;
  }
   @media only screen and (max-width: 1024px) {
header .contacto .texto p {
  font-size: 15px;
} }



header .contacto .texto h1{
  font-family: 'Work Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  color: #eae7d8;
  font-weight: 700;
}
@media only screen and (max-width: 1024px) {
 header .contacto .texto h1{
  font-size: 25px;
  font-weight: 700;
} }

header .contacto .texto h2{
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  text-align: center;
  color: #eae7d8;
  font-weight: 600;
}
@media only screen and (max-width: 1024px) {
 header .contacto .texto h2{
  font-size: 15px;
  font-weight: 600;
} }



header .contacto .texto a {
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  color: #eae7d8;
  font-weight: 400;
  color:#f0eada;
  }
  @media only screen and (max-width: 1024px) {
 header .contacto .texto a {
  font-size: 15px;
} }

header .contacto .texto a:hover {
  color: white;
  text-decoration: none;
  font-weight:600;
    }



    header .contacto .texto2 {
    text-align: center;
     padding:0px 0px;
     margin-top: 30px;
}


header .contacto .texto2 span{
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  color:#f0eada;
  font-weight: 400;
  margin: 20px 0px 0xp 0px;
  }
   @media only screen and (max-width: 1024px) {
header .contacto .texto2 span {
  font-size: 15px;
} }



header .contacto .texto2 h3{
  font-family: 'Work Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  color: #eae7d8;
  font-weight: 700;
  margin: 0px;
}
@media only screen and (max-width: 1024px) {
 header .contacto .texto2 h3{
  font-size: 25px;
  font-weight: 700;
} }

header .contacto .texto2 p{
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  text-align: center;
  color: #eae7d8;
  font-weight: 600;
  margin: 0px;
  }
}
@media only screen and (max-width: 1024px) {
 header .contacto .texto2 p{
  font-size: 15px;
  font-weight: 600;
} }


header .contacto .texto2 img{
    width: 40%;
    display: block;
    text-align: center;
    margin: auto;
    margin-bottom: 50px;
}
 @media only screen and (max-width: 1024px) {
 header .contacto .texto2 img{
  width: 40%;
} }

 @media only screen and (max-width: 768px) {
header .contacto .texto2 img{
  width: 100%;
} }




header .contacto .texto3 p{
  font-family: 'Work Sans', sans-serif;
  font-size: 15px;
  text-align: center;
  color: #eae7d8;
  font-weight: 400;
  margin: 0px;
}

@media only screen and (max-width: 1024px) {
 header .contacto .texto3 p{
  font-size: 15px;
  font-weight: 400;
} }

header .contacto .texto3 h3{
  font-family: 'Work Sans', sans-serif;
  font-size: 30px;
  text-align: center;
  color: #eae7d8;
  font-weight: 700;
  margin: 0px;
}
@media only screen and (max-width: 1024px) {
 header .contacto .texto3 h3{
  font-size: 25px;
  font-weight: 700;
} }

header .contacto .texto3 h2{
  font-family: 'Work Sans', sans-serif;
  font-size: 20px;
  text-align: center;
  color: #eae7d8;
  font-weight: 700;
  margin-top: 30px;
}
@media only screen and (max-width: 1024px) {
 header .contacto .texto3 h2{
  font-size: 18px;
  font-weight: 700;
} }




 header .contacto .texto4 {
  width: 60%;
  max-width: 1200px; 
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  
}

 @media only screen and (max-width: 1024px) {
  header .contacto .texto4{
 width: 80%;
} }

@media only screen and (max-width: 768px) {
 header .contacto .texto4{
  width: 100%;
} }




header .contacto .texto4 .accordion{
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  color: #eae7d8;
  font-weight: 600;

}

header .contacto .texto4 p{
  font-family: 'Work Sans', sans-serif;
  font-size: 14px;
  color: #eae7d8;
  font-weight: 400;
  font-style: italic;

}





/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: inherit;
  color:  #eae7d8;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
   border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color:inherit;
  color: #eae7d8;;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: inherit;
  display: none;
  overflow: hidden;
}


.accordion:after {
   content: '\002B';
  color: #eae7d;
  font-weight: bold;
  float: right;
  margin-left: 5px;

}

.active:after {
  content: "\2212";
  color: #eae7d;
}










